@Unpublished{Diener2006,
  author = {Ed Diener},
  title = {Understanding Scores on the Satisfaction with Life Scale},
  note = {-},
  year = {2006},
  owner = {zzr},
  timestamp = {2013.03.20},
  url = {http://internal.psychology.illinois.edu/~ediener/Documents/Understanding%20SWLS%20Scores.pdf},
  numeral = {1},
}
@Book{Eid2008,
  title = {The Science of Subjective Well-Being},
  publisher = {Guilford Press},
  year = {2008},
  editor = {Michael Eid and Randy J. Larsen},
  author = {Michael Eid and Randy J. Larsen},
  owner = {zzr},
  timestamp = {2013.03.20},
  numeral = {1},
}
@Article{Lu2005,
  author = {Luo Lu},
  title = {In pursuit of happiness: The cultural psychological study of SWB},
  journal = {Chinese Journal of Psychology},
  year = {2005},
  volume = {47},
  pages = {99-112},
  number = {2},
  month = {01},
  owner = {zzr},
  timestamp = {2013.03.20},
  numeral = {1},
}
@Unpublished{Wallis2005,
  author = {Claudia Wallis},
  title = {The New Science of Happiness},
  note = {-},
  month = {01},
  year = {2005},
  owner = {zzr},
  timestamp = {2013.03.20},
  url = {http://www.time.com/time/magazine/article/0,9171,1015832,00.html},
  numeral = {1},
}
@Article{stutzer2006does,
  title = {Does marriage make people happy, or do happy people get married?},
  author = {Alois Stutzer and Bruno S Frey},
  journal = {Journal of Socio-economics},
  volume = {35},
  number = {2},
  pages = {326--347},
  year = {2006},
  publisher = {Elsevier},
  numeral = {1},
}
@Article{Luo2006,
  title = {Cultural Fit: Individual And Societal Discrepancies in Values, Beliefs, And Subjective Well-Being},
  author = {Luo Lu},
  journal = {The Journal of Social Psychology},
  year = {2006},
  month = {04},
  volume = {146},
  doi = {10.3200/SOCP.146.2.203-221},
  issn = {0022-4545},
  numeral = {1},
  inline = {Lu, 2006},
}
@Article{Diener2002,
  title = {Personality, Culture, And Subjective Well-Being: Emotional And Cognitive Evaluations of Life},
  author = {Ed Diener and Shigehiro Oishi and Richard E. Lucas},
  journal = {Annual Review of Psychology},
  year = {2003},
  month = {02},
  volume = {54},
  doi = {10.1146/annurev.psych.54.101601.145056},
  issn = {0066-4308},
  numeral = {1},
  inline = {Diener _et. al._ 2003},
}
@Article{Diener1999,
  title = {Subjective Well-Being: Three Decades of Progress.},
  author = {Ed Diener and Eunkook M. Suh and Richard E. Lucas and Heidi L. Smith},
  journal = {Psychological Bulletin},
  year = {1999},
  volume = {125},
  doi = {10.1037//0033-2909.125.2.276},
  issn = {0033-2909},
  numeral = {1},
  inline = {Diener _et. al._ 1999},
}
@Article{Diener1985,
  title = {The Satisfaction With Life Scale},
  author = {Ed Diener and Robert A. Emmons and Randy J. Larsen and Sharon Griffin},
  journal = {Journal of Personality Assessment},
  year = {1985},
  month = {02},
  volume = {49},
  doi = {10.1207/s15327752jpa4901_13},
  issn = {0022-3891},
  numeral = {1},
  inline = {Diener _et. al._ 1985},
}
@Article{Diener1993,
  title = {The Relationship Between Income And Subjective Well-Being: Relative or Absolute?},
  author = {Ed Diener and Ed Sandvik and Larry Seidlitz and Marissa Diener},
  journal = {Social Indicators Research},
  year = {1993},
  month = {3},
  volume = {28},
  doi = {10.1007/BF01079018},
  issn = {0303-8300},
  numeral = {1},
  inline = {Diener _et. al._ 1993},
}
@Article{Zhang2003,
  title = {Prediction of Chinese Life Satisfaction: Contribution of Collective Self‐Esteem},
  author = {Liwei Zhang},
  journal = {International Journal of Psychology},
  year = {2005},
  month = {06},
  volume = {40},
  doi = {10.1080/00207590444000285},
  issn = {0020-7594},
  numeral = {1},
  inline = {Zhang, 2005},
}
@Article{Dolan2008,
  title = {do we Really Know What Makes us Happy? A Review of The Economic Literature on The Factors Associated With Subjective Well-Being},
  author = {Paul Dolan and Tessa Peasgood and Mathew White},
  journal = {Journal of Economic Psychology},
  year = {2008},
  month = {2},
  volume = {29},
  doi = {10.1016/j.joep.2007.09.001},
  issn = {01674870},
  numeral = {1},
  inline = {Dolan _et. al._ 2008},
}
@Article{Horley1995,
  title = {Subjective Well-Being And Age},
  author = {James Horley and J. John Lavery},
  journal = {Social Indicators Research},
  year = {1995},
  month = {2},
  volume = {34},
  doi = {10.1007/BF01079200},
  issn = {0303-8300},
  numeral = {1},
  inline = {Horley & Lavery, 1995},
}

@article{sagiv2000value,
  title={Value priorities and subjective well-being: Direct relations and congruity effects},
  author={Sagiv, Lilach and Schwartz, Shalom H},
  journal={European journal of social psychology},
  volume={30},
  number={2},
  pages={177--198},
  year={2000}
}